<div class="panel panel-primary">
  <div class="panel-heading">
    <h3 class="panel-title">ตารางรวม เลขใบ</h3>
  </div>
  <div class="panel-body">

  <table class="table table-bordered">
    <thead>
      <tr>
        <th><center>ลำดับ</th>
        <th><center>ตัวเลข</th>
        <th><center>เลขบน</th>
        <th><center>เลขล่าง</th>
        <th><center>ผลรางวัล</th>
        <th><center>คิดเป็นเงิน</th>
      </tr>
    </thead>
    <tbody>

  <?php

  // ตารางรวมเลข 2 ตัว

  $sql = "select * from tb_number where acc_id='$session_id' and num_type='d' and num_clear='No'"; 
  $Query = mysqli_query($link,$sql);
    
  $count = 0;
  $sum_n2 = 0;

  while($Result = mysqli_fetch_array($Query)){
  $num_id = $Result['num_id'];
  $num_buy = $Result['num_buy'];
  $num_one = $Result['num_one'];
  $num_two = $Result['num_two'];
  $num_created = $Result['num_created'];

  $n1 = "-";
  $n2 = "-";

  if($num_one != 0){

  $count = $count+1;

  if($def_info == 'On'){
    
    if($awa_n6 == $num_buy){
      $n1 = "ถูกรางวัล";
      $n2 = ($num_one*$rate4)-($num_one*12);
      $sum_n2 = $n2+$sum_n2;
      $n2 = number_format($n2);
      $n2 = "<font color='green'>$n2</font>";

    }
    else{
      $n1 = "ไม่ถูกรางวัล";
      $n2 = -($num_one*12);
      $sum_n2 = $n2+$sum_n2;
      $n2 = number_format($n2);
      $n2 = "<font color='red'>$n2</font>";
    }

  }
  else{

  }

    echo"<tr>
        <td align='center'>$count</td>
        <td align='center'>$num_buy</td>
        <td align='center'>$num_one ใบ</td>
        <td align='center'>-</td>
        <td align='center'>$n1</td>
        <td align='center'>$n2</td>
      </tr>";

  }

  if($num_two != 0){

  $count = $count+1;

  if($def_info == 'On'){
    
    if($awa_2 == $num_buy){
      $n1 = "ถูกรางวัล";
      $n2 = ($num_two*$rate4)-($num_two*12);
      $sum_n2 = $n2+$sum_n2;
      $n2 = number_format($n2);
      $n2 = "<font color='green'>$n2</font>";

    }
    else{
      $n1 = "ไม่ถูกรางวัล";
      $n2 = -($num_two*12);
      $sum_n2 = $n2+$sum_n2;
      $n2 = number_format($n2);
      $n2 = "<font color='red'>$n2</font>";
    }

  }

    echo"<tr>
        <td align='center'>$count</td>
        <td align='center'>$num_buy</td>
        <td align='center'>-</td>
        <td align='center'>$num_two ใบ</td>
        <td align='center'>$n1</td>
        <td align='center'>$n2</td>
      </tr>";

  }

  }

  $sum_n2 = number_format($sum_n2);

  echo"<tr>
        <td align='center'></td>
        <td align='center'></td>
        <td align='center'></td>
        <td align='center'></td>
        <td align='center'><b>ยอดรวม</b></td>
        <td align='center'><b>$sum_n2</b></td>
      </tr>";

  ?>

    </tbody>
  </table>

  </div>
</div>